<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no">
    <title>
      Django Adminator - {% block title %}{% endblock %} | AppSeed
    </title>

    <link href="/static/dash/assets/style.css" rel="stylesheet">

  </head>
  <body class="app">

    {% block content %}{% endblock content %}  
  
    <script type="text/javascript" src="/static/dash/assets/vendor.js"></script>
    <script type="text/javascript" src="/static/dash/assets/bundle.js"></script>
    
  </body>
</html>
